petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatMFFDType

algorithm used to compute the h used in computing matrix-vector products via differencing of the function

### Synopsis

    typedef const char* MatMFFDType;
    #define MATMFFD_DS  "ds"
    #define MATMFFD_WP  "wp"

### See Also

MatMFFDSetType(), MatMFFDRegister()

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages